/* Style Sheet for the Mount Gambier Rifle Club Website */
/* Created by Shannon Dyer                              */
/* Last updated 20130323                                */

/*define font styles */
h1{
	font-family: sans-serif;
	font-size: larger;
	color: #000000;
}

h2{
	font-family: sans-serif;
	font-size: large;
	color: #000000;
}

p{
	font-size: large;
	color: #000000;
}

/*define image links to have no border*/
a img {
 border: none;
}

/*define background */
body{
	
	background-color:#F2F2F2;
	/*background-image: url('../images/back.jpg');*/
}

/* define DIVS */

div#Header{
	height:150px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}


div#Slideshow{
	height:200px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
/*	border:1px solid;
	border-top-style:none;
	border-bottom-style:none;
	border-color:#C0C0C0; */
}

div#Wrapper{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	/* set wrapper background white */
	background:#FFFFFF;  
	/* set wrapper padding */
	padding-right:10px;
	padding-left:10px;
	padding-top:10px; /*avoids blank space between divs*/
	/* set wrapper border */
	border:1px solid;
	border-top-style:none;
	border-color:#C0C0C0;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

div#Calendar {
	height:450px;
	width:380px;
	float:right;
	padding-left:10px;
}

div#News {
	height:450px;
	width:590px;
	float:left;
}

div#navcontainer{
	height:60px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background:#FFFFFF;
	padding-top:10px; /*avoids blank space between divs*/
	border:1px solid;
	border-top-style:none;
	border-bottom-style:none;
	border-color:#C0C0C0;
	
}

/* Define Navigation List Properties */

ul#navlist {font-family: sans-serif; }

ul#navlist a
{
font-weight: bold;
text-decoration: none;
}

ul#navlist, ul#navlist ul
{
margin: 0px;
padding: 0px;
list-style-type: none;
}

ul#navlist li { 
display:inline-block;
padding:0;
margin:15px 0 25px 0;
border-left:1px solid #dcdcdd}

ul#navlist li.first{
margin-left:60px;
border-left:0;
}

ul#navlist li a
{
font-size:13px;
font-weight:600;
text-decoration:none;
color: #8a8f93;
text-transform:uppercase;
border:0;
padding:0 30px 27px 30px;
display:inline;
line-height:20px;
}

ul#navlist li a:hover
{
color: #2571bd;
}

ul#navlist li a:active
{
color: #2571bd;
}

ul#subnavlist { display: none; }

ul#subnavlist li { 
float: none;
border:1px solid;
border-top-style:none;
border-bottom-style:none;
border-color:#C0C0C0;
display:block;
margin:0px;
background-color: #ffffff;
 }
 
ul#subnavlist li.top {
	border-top-style:solid;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

ul#subnavlist li.bottom {
	border-bottom-style:solid;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

ul#subnavlist li a
{
padding:0;
margin: 0px;
}

ul#navlist li:hover ul#subnavlist
{
display: block;
position: absolute;
font-size: 8pt;
padding-top: 5px;
}

ul#navlist li:hover ul#subnavlist li a
{
display: block;
margin: 0px 10px;
border: none;
padding: 2px;
}

ul#navlist li:hover ul#subnavlist li a:before { content: " "; }

